 section.detail_map_section {
    background: #e9ecf0;
}
.breadcrumbs{    box-shadow: 0px 41px 36px -33px rgba(0, 0, 0, 0.6);
    position: relative;}
.dmap_icon{    background: #ffc404;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    border-radius: 30px;
    font-size: 24px;
    color: #010066; }
    .dmap_heading{border-bottom: #010066 1px dotted;
    padding-bottom: 3px;
    color: #010066;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    font-weight: 600;}
    .dmap-card-box{border-left: 1px solid #010066 !important;
    border-radius: 10px;
    box-shadow: 0px 38px 49px -42px rgba(0, 0, 0, 1);}

.dmap-card-mapcreate {position: relative;
    z-index: 100;}

.dmap-card-mapcreate-layer1{position: absolute;
    top: -100px;
    right:0}    
.dmap-card-mapcreate-layer1 img{height: auto;
    width: 91%;}
    .dmap-pinpoint-circle{position: absolute;
    z-index: 101;
    bottom: 115px;
    left: 98px;}
    .dmap-pinpoint-circle img{width: 25px;}
    .dmap-card-tooltip {
    background: #010066;
    color: #fff;
    font-size: 12px;
    padding: 4px 10px;
    border-radius: 5px;
}
section.dmampsection_strip {
    margin: 0;
    padding: 0;height: 3px;
    background-image: url(../../../assets/img/opr_map/striped.svg);
}
.mapsetcion_bottom_strip{    padding: 30px 0px;
    background: #e9ecf0;}

.dmap-cat-block {
    display: inline-block;
    width: 100%;
    background: #ccc;
     width: 100%;
    position: relative;
    text-align: center;border-radius: 10px;
}    
.dmap-cat-block:before{content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}
.dmap-cat-block-1 {
   
    background-image: url(../../../assets/img/opr_map/Introduction.jpg);
    background-repeat: no-repeat;
    padding: 30px 30px 25px;
    overflow: hidden;
    min-height: 75px;
    background-position: 100% 78%;
    background-size: cover;
}
.dmap-cat-text-section{position: relative;
    z-index: 900;}

a.dmap-cat-link {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    background: #ffc404;
    color: #010066;
    border-radius: 30px;
    padding: 4px 20px;
    border-bottom: #000 1px dotted;
    text-decoration: underline;
}    

.dmap-cat-block-2 {   
    background-image: url(../../../assets/img/opr_map/contact.webp);
    background-repeat: no-repeat;
    padding: 30px 30px 25px;
    overflow: hidden;
    min-height: 75px;
    background-position: 100% 78%;
    background-size: cover;
}
.dmap-cat-block-3 {   
    background-image: url(../../../assets/img/opr_map/gallery.jpg);
    background-repeat: no-repeat;
    padding: 30px 30px 25px;
    overflow: hidden;
    min-height: 75px;
    background-position: 100% 78%;
    background-size: cover;
}
.dmap-cat-block-4 {   
    background-image: url(../../../assets/img/opr_map/map.jpg);
    background-repeat: no-repeat;
    padding: 30px 30px 25px;
    overflow: hidden;
    min-height: 75px;
    background-position: 100% 78%;
    background-size: cover;
}

h3.operational_heading {
    color: #010066;
    border-bottom: #000 1px dotted;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 24px;
}
.text_content_isd p {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-align: justify;
}
.addres_layer_1 {
    background: #f9f9f9;
    padding: 20px;
    font-size: 14px;
}
h6.addres_layer_heading_cls {
    background: #520b62;
    color: #ffff;
    padding: 5px;
    font-size: 16px;
    font-weight: 300;box-shadow: 5px 17px 27px -10px rgba(0, 0, 0, 1);
}

.addres_layer_1 {
    background: #f9f9f9;
    padding: 20px;
    font-size: 14px;
    min-height: 470px;
}
.text_content_isd img {
    display: inline-block;
    width: 100%;
    
}
.text_content_isd{
    overflow: hidden;
}

#scrollImage{
    width: 100%;
    display: block;
    transform: scale(1.2); /* Start big */
    transition: transform 0.2s linear;
}


.dmap-card-box{
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.dmap-card-box::before{
    content: "";
    position: absolute;
    inset: 0;
    background: #f1f6fe;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.5s ease;
    z-index: -1;
}

.dmap-card-box:hover::before{
    transform: scaleX(1);
}

.dmap-profile-box .inner-box {
    position: relative;
}
.dmap-profile-box .image-box {
    position: relative;
    display: block;
    overflow: hidden;
}
.dmap-profile-box .image-box .image {
    position: relative;
    margin-bottom: 0;
}
.dmap-profile-box .image-box .image img {
    display: block;
    width: 100%;
    height: auto;
}

.dmap-profile-box .overlay-box {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,30,87,.90);
    opacity: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 9;
}

.dmap-profile-box .inner-box:hover .overlay-box{
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);
	opacity: 1;
	visibility: visible;
}

.dmap-profile-box .contact-list {
    transition: all 500ms ease 500ms;
    opacity: 0;
    text-align: center;
    color: #fff;
    padding: 5px 5px;
    font-size: 0.9em;
    line-height: 20px;
    overflow: hidden;
    margin-bottom: 0px!important;
}

.dmap-profile-box .inner-box:hover .contact-list{
	opacity: 1;
	
}

.dmap-profile-box .mail-contact-list {
    transition: all 500ms ease 500ms;
    /* opacity: 0; */
    text-align: center;
    color: #FFFF00;
    padding: 5px 5px;
    font-size: 0.9em;
    line-height: 20px;
    overflow: hidden;
}

.dmap-profile-box .lower-content {
    position: absolute;
    text-align: center;
    z-index: 1;
    padding: 10px 0;
    background: rgba(52,52,52,0.8);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    bottom: 0;
    width: 100%;
}

.dmap-profile-box .lower-content h3 {
    position: relative;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2em;
    color: #fff;
    margin-bottom: 5px;
}
.dmap-profile-box .lower-content .designation {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #fff;
    font-style: italic;
    margin-bottom: 0;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.dmap-profile-box .image-box .image img {
    display: block;
    width: 100%;
    height: auto;
    height: 241px;
}
.mapouter > h6 {
    text-align: left;
    font-weight: 900;
    color: #520b62;
    border-bottom: #000 1px dotted;
}